Page MenuHomePhabricator

Access request: Phabricator Repository-Admins
Closed, ResolvedPublic

Description

Hi, i would like to be added to https://phabricator.wikimedia.org/project/members/85/ please.

Justification: I would like to help do T115624 by adding the GitHub mirror url.

I would also like to be able to help @demon maintain https://phabricator.wikimedia.org/source/gerrit/

As i would like to create some wmf specific branches when needed

Event Timeline

Paladox created this task.Dec 20 2017, 1:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2017, 1:21 PM
Paladox added a comment.EditedMar 10 2018, 10:43 PM

Yep, i can now create repos on gerrit as i am in the Gerrit Manager group. (as i develop gerrit + help to maintain it)

Also that task is over 1+ year old when i filled this one.

demon closed this task as Resolved.Mar 12 2018, 6:40 AM
demon claimed this task.

Done. Despite T115624 being closed there's plenty of other things the requestor can help with.

Thank you :)